package intrinsic.mx.states;

public class RemoveChild extends Object implements intrinsic.mx.states.IOverride {

	/** Accessors */

	/** Variables */
	public intrinsic.flash.display.DisplayObject target;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public RemoveChild() {
}

public RemoveChild(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void apply(intrinsic.mx.core.UIComponent arg0);
public native void initialize();
public native void remove(intrinsic.mx.core.UIComponent arg0);

}
